<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net10.0</TargetFramework>
    <RootNamespace>e_suite.Service.EFlowSync</RootNamespace>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <None Remove="Resources\Scripts\GetPrintSpecificationCategoryInformation.sql" />
  </ItemGroup>

  <ItemGroup>
    <Content Include="Resources\Scripts\GetPrintSpecificationCategoryInformation.sql">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Dapper" Version="2.1.66" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\e-suite.API.Common\e-suite.API.Common\e-suite.API.Common.csproj" />
    <ProjectReference Include="..\..\e-suite.Database.SqlServer\e-suite.Database.SqlServer\e-suite.Database.SqlServer.csproj" />
    <ProjectReference Include="..\..\e-suite.DependencyInjection\e-suite.DependencyInjection.csproj" />
  </ItemGroup>

</Project>
